## ENameSelectorList

ENameSelectorList

## Functions

GtkWidget * | e_name_selector_list_new ()
void | e_name_selector_list_expand_clicked ()

## Types and Values

struct | ENameSelectorList

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkEntry
                    ╰── ENameSelectorEntry
                        ╰── ENameSelectorList

## Implemented Interfaces

ENameSelectorList implements AtkImplementorIface, GtkBuildable, GtkEditable, GtkCellEditable and EExtensible.

## Description

## Functions

### e_name_selector_list_new ()

    GtkWidget *
    e_name_selector_list_new (EClientCache *client_cache);

### e_name_selector_list_expand_clicked ()

    void
    e_name_selector_list_expand_clicked (ENameSelectorList *list);

## Types and Values

### struct ENameSelectorList

    struct ENameSelectorList;